## eyewitness 20230525.1+git20230720

=== debian/changelog ===
eyewitness (20230525.1+git20230720-0kali4) kali-dev; urgency=medium

  * Remove obsolete and unused dep python3-distutils

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 01 Aug 2024 16:07:14 +0200

eyewitness (20230525.1+git20230720-0kali3) kali-dev; urgency=medium

  * d/watch: Point to new upstream repo

 -- Steev Klimaszewski <steev@kali.org>  Tue, 09 Jul 2024 14:42:34 -0500

eyewitness (20230525.1+git20230720-0kali2) kali-dev; urgency=medium

  * Bump geckodriver to 0.33.0 to add arm64 support

 -- Steev Klimaszewski <steev@kali.org>  Mon, 27 Nov 2023 10:09:48 -0600

eyewitness (20230525.1+git20230720-0kali1) kali-dev; urgency=medium

  * New upstream version 20230525.1+git20230720
  * Refresh patches
  * Use local version of selenium

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 21 Jul 2023 11:41:24 +0200

eyewitness (20230505.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20230505.1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 11 May 2023 14:16:46 +0200

eyewitness (20230419.1-0kali1) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * ci: Disable builds on arm architectures
  * ci: Disable builds on arm architectures, part 2.

  [ Sophie Brun ]
  * New upstream version 20230419.1

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 21 Apr 2023 09:18:55 +0200

eyewitness (20230309.2-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Sophie Brun ]
  * New upstream version 20230309.2

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 21 Mar 2023 14:36:37 +0100

eyewitness (20221203.1-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update lintian override info to new format on line 2, 3.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Sophie Brun ]
  * New upstream version 20221203.1
  * Refresh patches
  * Update lintian-overrides
  * Use recent geckodriver (see 8149)
  * Add version requirement of python3-selenium (with fix for 8149)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 19 Jan 2023 09:56:50 +0100

eyewitness (20220803.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20220803.1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 04 Aug 2022 11:47:35 +0200

eyewitness (20220713.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20220713.1

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 18 Jul 2022 10:47:07 +0200

eyewitness (20220502.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20220502.1

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 03 May 2022 10:18:55 +0200

eyewitness (20220307.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20220307.1

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 09 Mar 2022 11:30:53 +0100

eyewitness (20220110.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20220110.1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 10 Feb 2022 15:07:34 +0100

eyewitness (20211220.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20211220.1

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 22 Dec 2021 14:10:05 +0100

eyewitness (20211215.1-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * New helper-script format
  * New helper-script format
  * Consistency with tabs to spaces

  [ Sophie Brun ]
  * New upstream version 20211215.1

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 17 Dec 2021 10:53:13 +0100

eyewitness (20211110.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20211110.1

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 12 Nov 2021 17:21:40 +0100

eyewitness (20211025.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20211025.1

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 26 Oct 2021 15:27:55 +0200

eyewitness (20211018.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20211018.1

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 19 Oct 2021 10:43:39 +0200

eyewitness (20211016.2-0kali1) kali-dev; urgency=medium

  * New upstream version 20211016.2
  * Bump Standards-Version to 4.6.0

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 18 Oct 2021 11:45:00 +0200

eyewitness (20210915.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20210915.1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 16 Sep 2021 09:28:26 +0200

eyewitness (20210814.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20210814.1

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 17 Aug 2021 16:59:28 +0200

eyewitness (20210726.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20210726.1

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 09 Aug 2021 15:44:28 +0200

eyewitness (20210614.2-0kali1) kali-dev; urgency=medium

  * New upstream version 20210614.2

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 15 Jun 2021 10:26:11 +0200

eyewitness (20210607.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20210607.1

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 09 Jun 2021 10:14:11 +0200

eyewitness (20210503.2-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Sophie Brun ]
  * New upstream version 20210503.2

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 11 May 2021 15:21:37 +0200

eyewitness (20210305.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20210305.1

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 08 Mar 2021 14:32:02 +0100

eyewitness (20210304.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20210304.1

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 05 Mar 2021 08:50:14 +0100

eyewitness (20210302.1-0kali1) kali-dev; urgency=medium

  * New upstream version 20210302.1
  * debian/watch: user version=4

