=== debian/control ===
Source: eyewitness
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: ca-certificates,
               debhelper-compat (= 12),
               dh-python,
               python3-all-dev,
               python3-setuptools,
               wget
Standards-Version: 4.6.2
Homepage: https://www.christophertruncer.com/eyewitness-triage-tool/
Vcs-Git: https://gitlab.com/kalilinux/packages/eyewitness.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/eyewitness

Package: eyewitness
Architecture: amd64 arm64 i386
Depends: python3,
         python3-fuzzywuzzy,
         python3-netaddr,
         python3-pyvirtualdisplay,
         python3-selenium (>= 4.7.2+dfsg-1+kali1),
         xvfb,
         links | www-browser,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: firefox-esr
Description: Rapid web application triage tool
 EyeWitness is designed to take screenshots of websites, provide some server
 header info, and identify default credentials if possible.
 .
 Inspiration came from Tim Tomes's PeepingTom Script.
 .
 EyeWitness is designed to run on Kali Linux. It will auto detect the file you
 give it with the -f flag as either being a text file with URLs on each new
 line, nmap xml output, or nessus xml output. The -t (timeout) flag is
 completely optional, and lets you provice the max time to wait when trying to
 render and screenshot a web page. The --open flag, which is optional, will open
 the URL in a new tab within Firefox.
