=== debian/tests/control ===
Test-Command: export TERM=vt100 && eyewitness -h
Restrictions: superficial
