=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v?(.*)\.tar\.gz/eyewitness-$1.tar.gz/" \
https://github.com/RedSiege/EyeWitness/tags .*/v?(\d[\d.]*)\.tar\.gz
